
/* Source : http://www.css-faciles.com/menu-deroulant.php */
/* En majuscules les CSS d'origine, en minuscule ce que j'ai modifié ou rajouté */

.menuderoulant {
    list-style: none none;
    margin-top: -5mm ;
    margin-left: -5mm ;
    /*color: rgb(153, 0, 0);*/
    color: rgb(102, 51, 0);
    font-weight: bold ;
}
.menuderoulant UL UL {
	BORDER-RIGHT: #b0b0b0 1px solid; 
        PADDING-RIGHT: 0px; 
        BORDER-TOP: #b0b0b0 1px solid; 
        DISPLAY: none; 
        PADDING-LEFT: 0px; 
        LEFT: 164px; 
        PADDING-BOTTOM: 0px; 
        MARGIN: 0px; 
        BORDER-LEFT: #b0b0b0 1px solid; 
        PADDING-TOP: 0px; 
        BORDER-BOTTOM: #b0b0b0 1px solid; 
        POSITION: absolute; 
        TOP: -1px;
}

/* Ceci pour annuler le menu par défaut de texte.css */
.menuderoulant ul li:before {
    content: none;
    margin-right: 0mm ;
}

/* Ceci pour avoir un menu à déploiement vertical */
.menuderoulant LI UL.niveau2 {
    LEFT: 0px; TOP: 21px;
    z-index: 1 ;
    font-family: helvetica ;
}

.menuderoulant LI {
	PADDING-RIGHT: 2px; 
        /*PADDING-LEFT: 2px; */
        PADDING-BOTTOM: 2px; 
        MARGIN: 0px; 
        /*WIDTH: 160px; */
        width: 400px ;
        PADDING-TOP: 2px; 
        LIST-STYLE-TYPE: none; 
        POSITION: relative; 
        /*BACKGROUND-COLOR: #e0e0e0*/
        background-color: rgb(255, 255, 230);
}
.menuderoulant LI:hover {
	/*BACKGROUND-COLOR: #ffff70*/
        background-color: rgb(204,179,128);
}
/* Apparemment le sfhover est un truc de I.E. */
.menuderoulant LI.sfhover {
	BACKGROUND-COLOR: #ffff70;
        background-color: rgb(204,179,128);
}
.menuderoulant LI A {
	TEXT-DECORATION: none
}
.menuderoulant LI:hover UL.niveau2 {
	DISPLAY: block
}
.menuderoulant LI.sfhover UL.niveau2 {
	DISPLAY: block
}

/* Concerne le titre du menu */
.menuderoulant li {
      font-size: 16pt ;
}

.menuderoulant li a:link, .menuderoulant li a:visited,
/*.menuderoulant li form input, */
/*.menuderoulant input:hover,*/
.menuderoulant input  /* (tout ceci concerne les entrées de menu qui sont actives) */
{
      /*color: rgb(153, 0, 0);*/
      color: rgb(102, 51, 0);
      /*font-family: "Trebuchet MS", "lucida", helvetica, sans-serif ;*/
      font-weight: normal ;
      /* Ceci pour écraser les réglages par défaut des boutons :  */
      border: 0px ;
      background-color: rgb(255, 255, 230);
      /* Pour avoir le lien actif sur toute la largeur :  */
      cursor: pointer;
      width: 100% ;
      text-align: left ;
      font-family: helvetica, sans-serif ;
      font-size: 11pt ;

      line-height: normal ;
    /*padding-left: 2mm ;*/
      
}




.menuderoulant li ul.niveau2 li:hover input {
    background-color: rgb(204,179,128);
}

.menuderoulant input {
    margin: 0mm ;
    padding: 0mm ;
    padding-left: 2mm ;
}

.menuderoulant LI UL.niveau2 {
    /*width: 407px ;*/
}

/* Entrée grisée du menu déroulant */
.md_grise,
.menuderoulant LI UL.niveau2 LI.md_grise {
    font-weight: normal ;
    color: rgba(102, 51, 0, 0.4);
    font-family: helvetica, sans-serif ;
    font-size: 11pt;
      text-align: left ;
      line-height: normal ;
    padding-left: 2mm ;
    /*margin-left: 1mm ;*/
}


.menuderoulant li.md_grise:hover {
    background-color: rgb(255, 255, 230);
}


/*
.menuderoulant LI:hover form input {
}
*/

